body {
background-image: url(../images/browserBg.gif);
	background-repeat: repeat-y;
	background-position: center center;
	background-color: #ebebeb;
  font-family: "proxima-nova-1","proxima-nova-2", san-serif;
	text-align:center;
    font-size: 15px;

}
div#container {
	margin: 0 auto;
	width: 959px;
	background-color: white;
}


div#lowernav {
	width: 960px;
	background-color:#000000;
	text-align:left;
	color:#ffffff;
	margin:-5px 0px 10px 0px;
	padding-top:5px;
}



#text {
	margin: 0px 0px 10px 0px;
	width: 600px;
	height: 230px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

	#text h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 22px;
	line-height:30px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	

}
#text h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 20px;
	line-height:30px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-1","proxima-nova-2";

}

#text h3 {
	font-weight: 800;
	color: #adadac;
	Font-size: 15px;
	line-height:25px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-style: italic;

}

#text p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
	
	#textright{
	margin: 0px 10px 0px 10px;
	width: 259px;
	background-color: white;
	text-align:left;
	padding:20px 20px 0px 20px;
	float:left;
    }
	
	
	#textright h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 22px;
	line-height:30px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	

}
		

#textright h2 {
	font-weight: 800;
	color: #2f317f;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;
}


#textright h3 {
	font-weight: 800;
	color: #2f317f;
	line-height:20px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;

}

#textright p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:18px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
}


#textright a:link{ 
		font-weight: 800;
	color: #2f317f;
	line-height:20px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;
	text-decoration:none;
}

#textright a:visited{ 
		font-weight: 800;
	color: #2f317f;
	line-height:20px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;
	text-decoration:none;
}


#textright a:hover{ 
	
	font-weight: 800;
	color: #8cc63f;
	line-height:20px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;
	text-decoration:none;
}



#textleft{
	margin: 0px 10px 0px 10px;
	width: 259px;
	background-color: white;
	text-align:left;
	padding:20px 20px 0px 20px;
	float:right;
	border-bottom: thin dotted #cccccc;


    }
		
		
#textleft h2 {
	font-weight: 800;
	color: #2f317f;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;


}

#textleft h3 {
	font-weight: 800;
	color: #2f317f;
	line-height:20px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;


}

#textleft p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:18px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
}

#textleft a:link{ 
	
	color:#bf2528;
}
#textleft a:visited{ 
	
	color:#bf2528;
}
#textleft a:hover{ 
	
	color:#cccccc;
}
	
		#textleftbottom{
	margin: 0px 10px 0px 10px;
	width: 258px;
	background-color: white;
	text-align:left;
	padding:20px 20px 0px 20px;
	float:left;
    }
	
#textleftbottom h2 {
	font-weight: 800;
		color: #2f8433;
	Font-size: 18px;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}

#textleftbottom p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:18px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
    }
	#textleftbottom a:link{ 
	
	color:#bf2528;
}
#textleftbottom a:visited{ 
	
	color:#bf2528;
}
#textleftbottom a:hover{ 
	
	color:#cccccc;
}
	
#textleftbottom1 {
	margin: 50px 10px 20px 10px;
	width: 299px;
	background-color: white;
	text-align:left;
	padding:0px 0px 0px 0px;
	float:left;
	border-top: thin dotted #000000;
	border-bottom: thin dotted #000000;


	
    }
	
#textleftbottom1 h2 {
	font-weight: 800;
		color: #2f8433;
	Font-size: 18px;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}

#textleftbottom1 p{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
    }
#textleftbottom1 a:link{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;

    }
	
#textleftbottom1 a:visited{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;


    }
	
#textleftbottom1 a:hover{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;

    }
	
#textleftbottom1 a:active{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;


    }


	
#textleftbottom2 {
	margin: 20px 10px 20px 10px;
	width: 299px;
	background-color: white;
	text-align:left;
	padding:0px 0px 0px 0px;
	float:left;
	border-top: thin dotted #000000;
	border-bottom: thin dotted #000000;

    }
	
#textleftbottom2 h2 {
	font-weight: 800;
	color: #2f8433;
	Font-size: 18px;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#textleftbottom2 p{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;

    }
		#textleftbottom2 a:link{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;
}

	#textleftbottom2 a:visited{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;


    }
	
#textleftbottom2 a:hover{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;

    }
	
#textleftbottom2 a:active{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;


    }
	
#textleftbottom3 {
	margin: 20px 10px 20px 10px;
	width: 299px;
	background-color: white;
	text-align:left;
	padding:0px 0px 0px 0px;
	float:left;
	border-top: thin dotted #000000;
	border-bottom: thin dotted #000000;
    }
	
#textleftbottom3 h2 {
	font-weight: 800;
		color: #2f8433;
	Font-size: 18px;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}

#textleftbottom3 p{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
    }
	
#textleftbottom3 a:link{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;
}

	#textleftbottom3 a:visited{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;


    }
	
#textleftbottom3 a:hover{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;

    }
	
#textleftbottom3 a:active{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;


    }
    
    #textleftbottom4 {
	margin: 20px 10px 20px 10px;
	width: 299px;
	background-color: white;
	text-align:left;
	padding:0px 0px 0px 0px;
	float:left;
	border-top: thin dotted #000000;
	border-bottom: thin dotted #000000;
    }
	
#textleftbottom4 h2 {
	font-weight: 800;
		color: #2f8433;
	Font-size: 18px;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}

#textleftbottom4 p{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
    }
    #textleftbottom4 a:link{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;
}

	#textleftbottom4 a:visited{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#000000;
	text-decoration:none;


    }
	
#textleftbottom4 a:hover{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;

    }
	
#textleftbottom4 a:active{ text-align: left; 
	margin-top:10px;
    margin-bottom:10px;
	line-height:5px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
	font-weight: 800;
	color:#cccccc;
	text-decoration:none;


    }
	
#text2 {
	margin: 0px 0px 10px 0px;
	width: 599px;
	height: 470px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#text2 h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#text2 h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#text2 p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
    #textevent {
	margin: 0px 0px 10px 0px;
	width: 599px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#textevent h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#textevent h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#textevent p{ 
    text-align: left; 
    Font-size: 12px;
	margin-top:20px;
    margin-bottom:20px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
	#text6 {
	margin: 0px 0px 10px 0px;
	width: 599px;
	height: 500px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#text6 h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#text6 h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#text6 p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
	
	#text4 {
	margin: 0px 0px 10px 0px;
	width: 599px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:left;
	border-right: thin dotted #333333;
}

	#text4 h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 22px;
	line-height:30px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	}
	
#text4 h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#text4 h3 {
	font-weight: 800;
	color: #adadac;
	Font-size: 15px;
	line-height:25px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-style: italic;

}

#text4 p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
    #text4 h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
    
#text5 {
	margin: 0px 0px 10px 0px;
	width: 599px;
	height: 610px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#text5 h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}

#text5 h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#text5 p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }



div#footer{
    clear:both;
    background: #ffffff;
    padding:20px 0;
    text-align:center;
    margin-right:10px; 
    margin-left:10px; 
    margin-top:30px;
    color:#6e6e6e;
    font-size: 14px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	border-top: thin dotted #cccccc;


    }
	
	#textleft3{
	margin: 0px 10px 0px 10px;
	width: 259px;
	background-color: white;
	text-align:left;
	padding:20px 20px 0px 20px;
	float:left;
	border-bottom: thin dotted #cccccc;


    }
		

#textleft3 h2 {
	font-weight: 800;
	color: #2f317f;
	line-height:0px;
	margin:Opx 0px 0px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 18px;


}

#textleft3 p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:18px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	Font-size: 12px;
}

#textleft3 a:link{ 
	
	color:#bf2528;
}
#textleft3 a:visited{ 
	
	color:#bf2528;
}
#textleft3 a:hover{ 
	
	color:#cccccc;
}
    

p { text-align: justify; 
	margin-top:20px;
    margin-bottom:20px;
	line-height:24px;
    }
table.personnel a:link {
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;


}
table.personnel a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: #c02126;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

	
	}
table.personnel a:active {
	text-decoration: none;
	text-transform: uppercase;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 12px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
	}
table.personnel a:hover {
	text-decoration: none;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
	}

table.personnel h1 {
	font-weight: 900;
	color: #000000;
	Font-size: 22px;
	line-height:12px;
	margin:20px 0px 0px 0px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}
table.personnel p {
	color: #000000;
	Font-size: 15px;
	line-height:18px;
	letter-spacing: normal;
	text-align:left;
	margin-bottom:8px;
	margin-top:8px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}

p.press {
	text-decoration: none;
	color: #c02126;
	font-size: 14px;
	text-align:left;
		color: #000000;
}

p.press a:link {
	text-decoration: none;
	color: #c02126;
	text-transform: uppercase;
	font-size: 14px;


}
p.press a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: #c02126;
	font-size: 14px;

	
	}
p.press a:active {
	text-decoration: none;
	text-transform: uppercase;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 14px;

	
	}
p.press a:hover {
	text-decoration: none;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 14px;
	
	}
#textpub {
	margin: 0px 0px 10px 0px;
	width: 599px;
	background-color: white;
	text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#textpub h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#textpub h2 {
	font-weight: 800;
	color: #BF2528;
	Font-size: 17px;
	line-height:0px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#textpub p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
	
	#textsupport {
	margin: 0px 0px 10px 0px;
	width: 599px;
	height:315px;
    text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#textsupport h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#textsupport h2 {
	font-weight: 800;
	color: #333333;
	Font-size: 17px;
	line-height:15px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#textsupport p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
#textcontact {
	margin: 0px 0px 10px 0px;
	width: 599px;
	height:385px;
    text-align:left;
	padding:20px;
	float:right;
	border-left: thin dotted #333333;
}

#textcontact h1 {
	font-weight: 800;
	color: #000000;
	Font-size: 20px;
	line-height:15px;
	margin:5px 0px 5px 0px;
	text-align:left;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
}
#textcontact h2 {
	font-weight: 800;
	color: #333333;
	Font-size: 17px;
	line-height:15px;
	text-align:left;
	margin-bottom:-2px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

}

#textcontact p{ text-align: left; 
	margin-top:15px;
    margin-bottom:15px;
	line-height:22px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

    }
table.contact a:link {
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;


}
table.contact a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: #c02126;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;

	
	}
table.contact a:active {
	text-decoration: none;
	text-transform: uppercase;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 12px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
	}
table.contact a:hover {
	text-decoration: none;
	color: #80bf42;
	text-transform: uppercase;
	font-size: 12px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	
	}

table.contact h1 {
	font-weight: 900;
	color: #000000;
	Font-size: 22px;
	line-height:12px;
	margin:20px 0px 0px 0px;
		font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}
table.contact {
	color: #000000;
	Font-size: 15px;
	letter-spacing: normal;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
}


img
{  border-style: none;
}
